CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPCIÓNS]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    show this help message and exit

--ignore-plugins
    Ignorar os complementos personalizados. Isto é útil se instalou algún complemento que impide que calibre arranque normalmente.

--no-update-check
    Non comprobar se hai actualizacións

--shutdown-running-calibre, -s
    Apagar unha instancia do Calibre en execución, de existir. Teña en conta que, se existen traballos en execución, estes cancelaranse en silencio, así que hai que utilizala con coidado.

--start-in-tray
    Iniciar minimizado na bandexa do sistema

--verbose, -v
    Ignored, do not use. Present only for legacy reasons

--version
    show program's version number and exit

--with-library
    Usar a biblioteca localizada na ruta específico.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal